<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.8" created="2017-07-02 15:41" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>VideoTube - A Responsive Video WordPress Theme</title>
	<link>http://videotube.marstheme.com</link>
	<description>Just another WordPress site</description>
	<pubDate>Sun, 02 Jul 2017 15:41:16 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://videotube.marstheme.com</wp:base_site_url>
	<wp:base_blog_url>http://videotube.marstheme.com</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[nttoanbrvt@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.8</generator>

<image>
	<url>http://videotube.marstheme.com/wp-content/uploads/2015/08/cropped-logo-32x32.png</url>
	<title>VideoTube &#8211; A Responsive Video WordPress Theme</title>
	<link>http://videotube.marstheme.com</link>
	<width>32</width>
	<height>32</height>
</image> 

	<item>
		<title>Sample Page</title>
		<link>http://videotube.marstheme.com/sample-page/</link>
		<pubDate>Sat, 28 Jun 2014 05:04:51 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[This is an example page. It's different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:

<blockquote>Hi there! I'm a bike messenger by day, aspiring actor by night, and this is my blog. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin' caught in the rain.)</blockquote>

...or something like this:

<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>

As a new WordPress user, you should go to <a href="http://videotube.marstheme.com/wp-admin/">your dashboard</a> to delete this page and create new pages for your content. Have fun!]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date><![CDATA[2014-06-28 05:04:51]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-06-28 05:04:51]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[sample-page]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>HomePage</title>
		<link>http://videotube.marstheme.com/</link>
		<pubDate>Thu, 06 Mar 2014 08:39:35 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://theme.marstheme.com/videotube/?page_id=28</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>28</wp:post_id>
		<wp:post_date><![CDATA[2014-03-06 08:39:35]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-03-06 08:39:35]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[homepage]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-videos.php]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Blog</title>
		<link>http://videotube.marstheme.com/blog/</link>
		<pubDate>Thu, 06 Mar 2014 09:06:32 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://theme.marstheme.com/videotube/?page_id=66</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>66</wp:post_id>
		<wp:post_date><![CDATA[2014-03-06 09:06:32]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-03-06 09:06:32]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[blog]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-blog.php]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Page - Right Sidebar</title>
		<link>http://videotube.marstheme.com/page-right-sidebar/</link>
		<pubDate>Thu, 06 Mar 2014 09:40:59 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://theme.marstheme.com/videotube/?page_id=103</guid>
		<description></description>
		<content:encoded><![CDATA[Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse eleifend fermentum velit. Aliquam erat volutpat. Duis cursus enim ante, sed tristique orci luctus ac. Nulla euismod nisi sed aliquam fermentum. Donec tempus sem sollicitudin velit gravida pharetra. Integer id lacinia risus, a convallis lorem. Fusce quis elit blandit, luctus felis in, euismod arcu. Integer faucibus massa id lectus laoreet sollicitudin. Donec purus diam, iaculis nec massa a, posuere vehicula tellus. Etiam quis tortor elit. Donec dictum nisi commodo dolor venenatis molestie. Nunc eleifend nibh eget mauris tristique condimentum.

Aliquam erat volutpat. Maecenas convallis pharetra quam id hendrerit. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce dapibus sapien sed tellus malesuada laoreet. Aliquam non magna vitae ante egestas faucibus sit amet et massa. Sed dictum eros vel faucibus condimentum. Vivamus rutrum tincidunt odio, sit amet volutpat urna lacinia nec. Duis aliquam diam vitae interdum bibendum. Quisque ante sem, imperdiet ut sapien vel, commodo convallis risus. Fusce posuere porttitor sapien sit amet consectetur. Mauris mauris odio, porta ac velit eu, iaculis aliquam risus. Nunc porttitor interdum mollis. Integer sit amet ipsum sed risus feugiat accumsan. Aliquam mollis enim enim, a molestie enim faucibus in. Duis a tortor eros.

Aenean feugiat in ante et blandit. Vestibulum posuere molestie risus, ac interdum magna porta non. Pellentesque rutrum fringilla elementum. Curabitur tincidunt porta lorem vitae accumsan. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Donec ac euismod turpis. Nullam tincidunt orci nec eros tincidunt ultricies. Phasellus congue ante mi, eu bibendum libero malesuada in. Praesent gravida libero et urna tincidunt, vitae pulvinar nulla sodales. Proin scelerisque felis vitae metus malesuada congue. Sed ipsum dolor, scelerisque id eleifend non, egestas vel metus. Donec fermentum massa eu nunc posuere, eget molestie nunc condimentum. Aliquam ullamcorper congue dignissim. Suspendisse suscipit vulputate erat, quis mattis turpis imperdiet nec.

Nam sagittis diam ipsum, sit amet posuere magna vestibulum a. Aliquam ornare eros at elit pharetra, eu faucibus turpis posuere. Mauris dapibus, purus pulvinar fringilla pulvinar, turpis metus sollicitudin quam, nec consequat sapien lectus vel erat. In facilisis et lorem in fringilla. Morbi arcu neque, tempor eu arcu at, aliquet ultrices augue. Nulla quis gravida arcu. Mauris sit amet massa eu leo mattis congue. Curabitur tincidunt euismod ullamcorper.

Pellentesque scelerisque auctor tortor, sit amet consectetur leo mollis molestie. Mauris sit amet libero egestas, ultricies nunc mattis, egestas libero. Morbi a lectus mi. Nam in tortor lorem. Mauris vel justo in felis gravida molestie. Sed hendrerit sollicitudin feugiat. Etiam lacus ligula, sodales quis est sed, molestie consequat nibh.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>103</wp:post_id>
		<wp:post_date><![CDATA[2014-03-06 09:40:59]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-03-06 09:40:59]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[page-right-sidebar]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Page - Fullwidth</title>
		<link>http://videotube.marstheme.com/page-fullwidth/</link>
		<pubDate>Thu, 06 Mar 2014 09:41:16 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://theme.marstheme.com/videotube/?page_id=105</guid>
		<description></description>
		<content:encoded><![CDATA[<div id="lipsum">

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse eleifend fermentum velit. Aliquam erat volutpat. Duis cursus enim ante, sed tristique orci luctus ac. Nulla euismod nisi sed aliquam fermentum. Donec tempus sem sollicitudin velit gravida pharetra. Integer id lacinia risus, a convallis lorem. Fusce quis elit blandit, luctus felis in, euismod arcu. Integer faucibus massa id lectus laoreet sollicitudin. Donec purus diam, iaculis nec massa a, posuere vehicula tellus. Etiam quis tortor elit. Donec dictum nisi commodo dolor venenatis molestie. Nunc eleifend nibh eget mauris tristique condimentum.

Aliquam erat volutpat. Maecenas convallis pharetra quam id hendrerit. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce dapibus sapien sed tellus malesuada laoreet. Aliquam non magna vitae ante egestas faucibus sit amet et massa. Sed dictum eros vel faucibus condimentum. Vivamus rutrum tincidunt odio, sit amet volutpat urna lacinia nec. Duis aliquam diam vitae interdum bibendum. Quisque ante sem, imperdiet ut sapien vel, commodo convallis risus. Fusce posuere porttitor sapien sit amet consectetur. Mauris mauris odio, porta ac velit eu, iaculis aliquam risus. Nunc porttitor interdum mollis. Integer sit amet ipsum sed risus feugiat accumsan. Aliquam mollis enim enim, a molestie enim faucibus in. Duis a tortor eros.

Aenean feugiat in ante et blandit. Vestibulum posuere molestie risus, ac interdum magna porta non. Pellentesque rutrum fringilla elementum. Curabitur tincidunt porta lorem vitae accumsan. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Donec ac euismod turpis. Nullam tincidunt orci nec eros tincidunt ultricies. Phasellus congue ante mi, eu bibendum libero malesuada in. Praesent gravida libero et urna tincidunt, vitae pulvinar nulla sodales. Proin scelerisque felis vitae metus malesuada congue. Sed ipsum dolor, scelerisque id eleifend non, egestas vel metus. Donec fermentum massa eu nunc posuere, eget molestie nunc condimentum. Aliquam ullamcorper congue dignissim. Suspendisse suscipit vulputate erat, quis mattis turpis imperdiet nec.

Nam sagittis diam ipsum, sit amet posuere magna vestibulum a. Aliquam ornare eros at elit pharetra, eu faucibus turpis posuere. Mauris dapibus, purus pulvinar fringilla pulvinar, turpis metus sollicitudin quam, nec consequat sapien lectus vel erat. In facilisis et lorem in fringilla. Morbi arcu neque, tempor eu arcu at, aliquet ultrices augue. Nulla quis gravida arcu. Mauris sit amet massa eu leo mattis congue. Curabitur tincidunt euismod ullamcorper.

Pellentesque scelerisque auctor tortor, sit amet consectetur leo mollis molestie. Mauris sit amet libero egestas, ultricies nunc mattis, egestas libero. Morbi a lectus mi. Nam in tortor lorem. Mauris vel justo in felis gravida molestie. Sed hendrerit sollicitudin feugiat. Etiam lacus ligula, sodales quis est sed, molestie consequat nibh.

&nbsp;

</div>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>105</wp:post_id>
		<wp:post_date><![CDATA[2014-03-06 09:41:16]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-03-06 09:41:16]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[page-fullwidth]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-fullwidth.php]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Submit</title>
		<link>http://videotube.marstheme.com/submit-video/</link>
		<pubDate>Thu, 06 Mar 2014 09:45:02 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://theme.marstheme.com/videotube/?page_id=112</guid>
		<description></description>
		<content:encoded><![CDATA[User: demo
Password: demo

[videotube_upload]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>112</wp:post_id>
		<wp:post_date><![CDATA[2014-03-06 09:45:02]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-03-06 09:45:02]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[submit-video]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:7:"vc_grid";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Privacy Policy</title>
		<link>http://videotube.marstheme.com/privacy-policy/</link>
		<pubDate>Mon, 10 Mar 2014 14:59:11 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://theme.marstheme.com/videotube/?page_id=140</guid>
		<description></description>
		<content:encoded><![CDATA[Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse eleifend fermentum velit. Aliquam erat volutpat. Duis cursus enim ante, sed tristique orci luctus ac. Nulla euismod nisi sed aliquam fermentum. Donec tempus sem sollicitudin velit gravida pharetra. Integer id lacinia risus, a convallis lorem. Fusce quis elit blandit, luctus felis in, euismod arcu. Integer faucibus massa id lectus laoreet sollicitudin. Donec purus diam, iaculis nec massa a, posuere vehicula tellus. Etiam quis tortor elit. Donec dictum nisi commodo dolor venenatis molestie. Nunc eleifend nibh eget mauris tristique condimentum.

Aliquam erat volutpat. Maecenas convallis pharetra quam id hendrerit. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Fusce dapibus sapien sed tellus malesuada laoreet. Aliquam non magna vitae ante egestas faucibus sit amet et massa. Sed dictum eros vel faucibus condimentum. Vivamus rutrum tincidunt odio, sit amet volutpat urna lacinia nec. Duis aliquam diam vitae interdum bibendum. Quisque ante sem, imperdiet ut sapien vel, commodo convallis risus. Fusce posuere porttitor sapien sit amet consectetur. Mauris mauris odio, porta ac velit eu, iaculis aliquam risus. Nunc porttitor interdum mollis. Integer sit amet ipsum sed risus feugiat accumsan. Aliquam mollis enim enim, a molestie enim faucibus in. Duis a tortor eros.

Aenean feugiat in ante et blandit. Vestibulum posuere molestie risus, ac interdum magna porta non. Pellentesque rutrum fringilla elementum. Curabitur tincidunt porta lorem vitae accumsan. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Donec ac euismod turpis. Nullam tincidunt orci nec eros tincidunt ultricies. Phasellus congue ante mi, eu bibendum libero malesuada in. Praesent gravida libero et urna tincidunt, vitae pulvinar nulla sodales. Proin scelerisque felis vitae metus malesuada congue. Sed ipsum dolor, scelerisque id eleifend non, egestas vel metus. Donec fermentum massa eu nunc posuere, eget molestie nunc condimentum. Aliquam ullamcorper congue dignissim. Suspendisse suscipit vulputate erat, quis mattis turpis imperdiet nec.

Nam sagittis diam ipsum, sit amet posuere magna vestibulum a. Aliquam ornare eros at elit pharetra, eu faucibus turpis posuere. Mauris dapibus, purus pulvinar fringilla pulvinar, turpis metus sollicitudin quam, nec consequat sapien lectus vel erat. In facilisis et lorem in fringilla. Morbi arcu neque, tempor eu arcu at, aliquet ultrices augue. Nulla quis gravida arcu. Mauris sit amet massa eu leo mattis congue. Curabitur tincidunt euismod ullamcorper.

Pellentesque scelerisque auctor tortor, sit amet consectetur leo mollis molestie. Mauris sit amet libero egestas, ultricies nunc mattis, egestas libero. Morbi a lectus mi. Nam in tortor lorem. Mauris vel justo in felis gravida molestie. Sed hendrerit sollicitudin feugiat. Etiam lacus ligula, sodales quis est sed, molestie consequat nibh.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>140</wp:post_id>
		<wp:post_date><![CDATA[2014-03-10 14:59:11]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-03-10 14:59:11]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[privacy-policy]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Register</title>
		<link>http://videotube.marstheme.com/register/</link>
		<pubDate>Wed, 02 Apr 2014 04:02:51 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://theme.marstheme.com/videotube/?page_id=1866</guid>
		<description></description>
		<content:encoded><![CDATA[User: demo
Password: demo

[videotube_login]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1866</wp:post_id>
		<wp:post_date><![CDATA[2014-04-02 04:02:51]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-04-02 04:02:51]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[register]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:7:"vc_grid";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Profile</title>
		<link>http://videotube.marstheme.com/profile/</link>
		<pubDate>Sat, 12 Apr 2014 04:20:52 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://theme.marstheme.com/videotube/?page_id=1893</guid>
		<description></description>
		<content:encoded><![CDATA[[wppb-edit-profile]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1893</wp:post_id>
		<wp:post_date><![CDATA[2014-04-12 04:20:52]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-04-12 04:20:52]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[profile]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Video scrolling Page</title>
		<link>http://videotube.marstheme.com/video-scrolling-page/</link>
		<pubDate>Sat, 28 Jun 2014 06:37:03 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2093</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2093</wp:post_id>
		<wp:post_date><![CDATA[2014-06-28 06:37:03]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-06-28 06:37:03]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[video-scrolling-page]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-rolling.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[video]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Post scrolling Page</title>
		<link>http://videotube.marstheme.com/post-scrolling-page/</link>
		<pubDate>Sat, 28 Jun 2014 06:37:22 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2095</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2095</wp:post_id>
		<wp:post_date><![CDATA[2014-06-28 06:37:22]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-06-28 06:37:22]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[post-scrolling-page]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-rolling.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Homepage V2 - Fullwidth - 3 Columns</title>
		<link>http://videotube.marstheme.com/homepage-v2-fullwidth-3-columns/</link>
		<pubDate>Mon, 21 Jul 2014 14:39:04 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2137</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column width="1/1"][videotube type="main" show="12" id="video-widget-5228" rows="1" columns="3" navigation="on" title="Recent Videos" orderby="ID" order="DESC"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2137</wp:post_id>
		<wp:post_date><![CDATA[2014-07-21 14:39:04]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-07-21 14:39:04]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[homepage-v2-fullwidth-3-columns]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Homepage V3 - Fullwidth - 4columns</title>
		<link>http://videotube.marstheme.com/homepage-v3-fullwidth-4columns/</link>
		<pubDate>Mon, 21 Jul 2014 14:41:07 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2139</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column width="1/1"][videotube type="main" show="16" id="video-widget-3016" rows="1" columns="4" navigation="on" title="Recent Videos" orderby="ID" order="DESC"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2139</wp:post_id>
		<wp:post_date><![CDATA[2014-07-21 14:41:07]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-07-21 14:41:07]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[homepage-v3-fullwidth-4columns]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Homepage V4 - Fullwidth - 6 Columns</title>
		<link>http://videotube.marstheme.com/homepage-v4-fullwidth-6-columns/</link>
		<pubDate>Mon, 21 Jul 2014 14:45:06 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2143</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column width="1/1"][videotube type="main" show="18" id="video-widget-8372" rows="1" columns="6" navigation="on" orderby="ID" order="DESC" title="Recent videos"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2143</wp:post_id>
		<wp:post_date><![CDATA[2014-07-21 14:45:06]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-07-21 14:45:06]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[homepage-v4-fullwidth-6-columns]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Homepage V5 - 1 Column - Left Sidebar</title>
		<link>http://videotube.marstheme.com/homepage-v5-1-column-left-sidebar/</link>
		<pubDate>Mon, 21 Jul 2014 14:50:16 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2147</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row 0=""][vc_column css=".vc_custom_1405955477090{padding-right: 0px !important;}"][vc_row_inner 0=""][vc_column_inner el_class="sidebar" width="4/12"][mars_vc_socialsbox title="Socials Box"][videotube type="widget" show="3" columns="1" title="Latest Videos" orderby="ID" order="DESC"][vc_wp_text title="ABOUT VIDEOTUBE"]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean which is great.

A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences.[/vc_wp_text][videotube type="widget" show="4" columns="2" title="Top Videos Comment" orderby="comment_count" order="DESC"][videotube type="widget" show="4" columns="2" title="Random Videos" orderby="ID" order="DESC"][vc_wp_text title="LIKE US ON FACEBOOK"][facebook_page][/vc_wp_text][/vc_column_inner][vc_column_inner width="8/12" css=".vc_custom_1405955515915{padding-left: 10px !important;}"][videotube show="10" columns="1" navigation="on" title="Recent Videos" thumbnail_size=" blog-large-thumb" orderby="ID" order="DESC"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2147</wp:post_id>
		<wp:post_date><![CDATA[2014-07-21 14:50:16]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-07-21 14:50:16]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[homepage-v5-1-column-left-sidebar]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1405955477090{padding-right: 0px !important;}.vc_custom_1405955515915{padding-left: 10px !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Homepage V5 - 1 Column - Right Sidebar</title>
		<link>http://videotube.marstheme.com/homepage-v5-1-column-right-sidebar/</link>
		<pubDate>Mon, 21 Jul 2014 15:14:24 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2158</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row 0=""][vc_column 0=""][vc_row_inner 0=""][vc_column_inner width="8/12"][videotube show="10" columns="1" navigation="on" title="Recent Videos" thumbnail_size=" blog-large-thumb" orderby="ID" order="DESC"][/vc_column_inner][vc_column_inner el_class="sidebar" width="4/12"][mars_vc_socialsbox title="Socials Box"][videotube type="widget" show="3" columns="1" title="Latest Videos" orderby="ID" order="DESC"][vc_wp_text title="ABOUT VIDEOTUBE"]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean which is great.

A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences.[/vc_wp_text][videotube type="widget" show="4" columns="2" title="Top Videos Comment" orderby="comment_count" order="DESC"][videotube type="widget" show="4" columns="2" title="Random Videos" orderby="ID" order="DESC"][vc_wp_text title="LIKE US ON FACEBOOK"][facebook_page][/vc_wp_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2158</wp:post_id>
		<wp:post_date><![CDATA[2014-07-21 15:14:24]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-07-21 15:14:24]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[homepage-v5-1-column-right-sidebar]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_dp_original]]></wp:meta_key>
			<wp:meta_value><![CDATA[2147]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Homepage V5 - 1 Column - Right Sidebar - Version 2</title>
		<link>http://videotube.marstheme.com/homepage-v5-1-column-right-sidebar-version-2/</link>
		<pubDate>Mon, 21 Jul 2014 15:15:55 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2164</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row 0=""][vc_column 0=""][vc_row_inner 0=""][vc_column_inner width="8/12"][videotube type="widget" carousel="on" autoplay="on" show="9" id="video-widget-8784" rows="1" columns="3" title="Featured Videos" tag="385" orderby="ID" order="DESC" icon="fa-play"][videotube type="widget" carousel="on" show="8" id="video-widget-1532" rows="1" columns="2" title="Popular Videos (Top Comment Videos)" orderby="comment_count" order="DESC"][videotube show="10" columns="1" navigation="on" title="Recent Videos" thumbnail_size=" blog-large-thumb" orderby="ID" order="DESC"][/vc_column_inner][vc_column_inner el_class="sidebar" width="4/12"][mars_vc_socialsbox title="Socials Box"][videotube type="widget" show="3" columns="1" title="Latest Videos" orderby="ID" order="DESC"][vc_wp_text title="ABOUT VIDEOTUBE"]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean which is great.

A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences.[/vc_wp_text][videotube type="widget" show="4" columns="2" title="Top Videos Comment" orderby="comment_count" order="DESC"][videotube type="widget" show="4" columns="2" title="Random Videos" orderby="ID" order="DESC"][vc_wp_text title="LIKE US ON FACEBOOK"][facebook_page][/vc_wp_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2164</wp:post_id>
		<wp:post_date><![CDATA[2014-07-21 15:15:55]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-07-21 15:15:55]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[homepage-v5-1-column-right-sidebar-version-2]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_dp_original]]></wp:meta_key>
			<wp:meta_value><![CDATA[2158]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Homepage V5 - 1 Column - Left Sidebar - Version 2</title>
		<link>http://videotube.marstheme.com/homepage-v5-1-column-left-sidebar-version-2/</link>
		<pubDate>Mon, 21 Jul 2014 15:21:47 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2171</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row 0=""][vc_column 0=""][vc_row_inner 0=""][vc_column_inner el_class="sidebar" width="4/12"][mars_vc_socialsbox title="Socials Box"][videotube type="widget" show="3" columns="1" title="Latest Videos" orderby="ID" order="DESC"][vc_wp_text title="ABOUT VIDEOTUBE"]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean which is great.

A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences.[/vc_wp_text][videotube type="widget" show="4" columns="2" title="Top Videos Comment" orderby="comment_count" order="DESC"][videotube type="widget" show="4" columns="2" title="Random Videos" orderby="ID" order="DESC"][vc_wp_text title="LIKE US ON FACEBOOK"][facebook_page][/vc_wp_text][/vc_column_inner][vc_column_inner width="8/12" css=".vc_custom_1406017794003{padding-left: 10px !important;}"][videotube type="widget" carousel="on" show="9" id="video-widget-8784" rows="1" columns="3" title="Featured Videos" tag="385" orderby="ID" order="DESC" icon="fa-play"][videotube type="widget" carousel="on" show="8" id="video-widget-1532" rows="1" columns="2" title="Popular Videos (Top Comment Videos)" orderby="comment_count" order="DESC"][videotube show="10" columns="1" navigation="on" title="Recent Videos" thumbnail_size=" blog-large-thumb" orderby="ID" order="DESC"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2171</wp:post_id>
		<wp:post_date><![CDATA[2014-07-21 15:21:47]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-07-21 15:21:47]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[homepage-v5-1-column-left-sidebar-version-2]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1406017794003{padding-left: 10px !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_dp_original]]></wp:meta_key>
			<wp:meta_value><![CDATA[2164]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Homepage V1 - 2 Columns - Right Sidebar</title>
		<link>http://videotube.marstheme.com/homepage-v1-2-columns-right-sidebar/</link>
		<pubDate>Mon, 21 Jul 2014 15:33:24 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2178</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row 0=""][vc_column 0=""][vc_row_inner 0=""][vc_column_inner width="8/12"][videotube show="18" columns="2" navigation="on" title="Recent Videos" orderby="ID" order="DESC"][/vc_column_inner][vc_column_inner el_class="sidebar" width="4/12"][mars_vc_socialsbox title="Socials Box"][videotube type="widget" show="3" columns="1" title="Latest Videos" orderby="ID" order="DESC"][vc_wp_text title="ABOUT VIDEOTUBE"]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean which is great.

A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences.[/vc_wp_text][videotube type="widget" show="4" columns="2" title="Top Videos Comment" orderby="comment_count" order="DESC"][videotube type="widget" show="4" columns="2" title="Random Videos" orderby="ID" order="DESC"][vc_wp_text title="LIKE US ON FACEBOOK"][facebook_page][/vc_wp_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2178</wp:post_id>
		<wp:post_date><![CDATA[2014-07-21 15:33:24]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-07-21 15:33:24]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[homepage-v1-2-columns-right-sidebar]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_dp_original]]></wp:meta_key>
			<wp:meta_value><![CDATA[2164]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Homepage V1 - 2 Columns - Left Sidebar</title>
		<link>http://videotube.marstheme.com/homepage-v1-2-columns-left-sidebar/</link>
		<pubDate>Mon, 21 Jul 2014 15:35:05 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2181</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row 0=""][vc_column 0=""][vc_row_inner 0=""][vc_column_inner el_class="sidebar" width="4/12"][mars_vc_login_form title="Profile Widget" uploader_url="66" profile_url="66"][mars_vc_socialsbox title="Socials Box"][videotube type="widget" show="3" columns="1" title="Latest Videos" orderby="ID" order="DESC"][vc_wp_text title="ABOUT VIDEOTUBE"]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean which is great.

A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences.[/vc_wp_text][videotube type="widget" show="4" columns="2" title="Top Videos Comment" orderby="comment_count" order="DESC"][videotube type="widget" show="4" columns="2" title="Random Videos" orderby="ID" order="DESC"][vc_wp_text title="Like us on Facebook"][facebook_page][/vc_wp_text][/vc_column_inner][vc_column_inner width="8/12" css=".vc_custom_1405956957221{padding-left: 10px !important;}"][videotube show="18" columns="2" navigation="on" title="Recent Videos" orderby="ID" order="DESC"][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2181</wp:post_id>
		<wp:post_date><![CDATA[2014-07-21 15:35:05]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-07-21 15:35:05]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[homepage-v1-2-columns-left-sidebar]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1405956957221{padding-left: 10px !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_dp_original]]></wp:meta_key>
			<wp:meta_value><![CDATA[2178]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Layout with 4 Columns and Featured Widget</title>
		<link>http://videotube.marstheme.com/layout-with-4-columns-and-featured-widget/</link>
		<pubDate>Thu, 31 Jul 2014 02:15:52 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2260</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column width="1/1"][videotube type="widget" carousel="on" show="9" id="video-widget-2720" rows="1" columns="3" title="Featured Videos" tag="385" orderby="ID" order="DESC" post_type="video" icon="none"][/vc_column][/vc_row][vc_row][vc_column width="1/1"][videotube type="widget" carousel="on" show="16" id="video-widget-1037" rows="2" columns="4" title="Most Viewed Videos" orderby="views" order="DESC" post_type="video"][/vc_column][/vc_row][vc_row][vc_column width="1/1"][videotube type="main" show="8" id="video-widget-1714" rows="1" columns="4" navigation="on" title="Latest Videos" orderby="ID" order="DESC"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2260</wp:post_id>
		<wp:post_date><![CDATA[2014-07-31 02:15:52]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-07-31 02:15:52]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[layout-with-4-columns-and-featured-widget]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>My Homepage</title>
		<link>http://videotube.marstheme.com/my-homepage/</link>
		<pubDate>Mon, 04 Aug 2014 07:16:57 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2281</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column width="1/1"][vc_row_inner][vc_column_inner width="8/12" css=".vc_custom_1405954490755{padding-left: 0px !important;}"][videotube type="widget" carousel="on" show="10" id="video-widget-8784" rows="1" columns="3" title="Featured Videos" tag="231" orderby="ID" order="DESC"][videotube type="widget" carousel="on" show="8" id="video-widget-1532" rows="1" columns="2" title="Popular Videos (Top Comment Videos)" orderby="comment_count" order="DESC"][videotube type="main" show="10" id="video-widget-3911" rows="1" columns="1" navigation="on" title="Recent Videos" thumbnail_size=" blog-large-thumb" orderby="ID" order="DESC"][/vc_column_inner][vc_column_inner width="4/12" el_class="sidebar"][mars_vc_socialsbox title="Socials Box"][videotube type="widget" show="3" id="video-widget-3338" rows="1" columns="1" title="Latest Videos" orderby="ID" order="DESC"][vc_wp_text title="ABOUT VIDEOTUBE"]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean which is great.
		
		A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences.[/vc_wp_text][videotube type="widget" show="4" id="video-widget-2003" rows="1" columns="2" title="Top Videos Comment" orderby="comment_count" order="DESC"][videotube type="widget" show="4" id="video-widget-3338" rows="1" columns="2" title="Random Videos" orderby="ID" order="DESC"][vc_wp_text title="LIKE US ON FACEBOOK"]<iframe src="//www.facebook.com/plugins/likebox.php?href=http%3A%2F%2Fwww.facebook.com%2FFacebookDevelopers&amp;width=360&amp;height=290&amp;colorscheme=light&amp;show_faces=true&amp;header=true&amp;stream=false&amp;show_border=false" width="360" height="260"></iframe>[/vc_wp_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2281</wp:post_id>
		<wp:post_date><![CDATA[2014-08-04 07:16:57]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-08-04 07:16:57]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[my-homepage]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1405954490755{padding-left: 0px !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Example</title>
		<link>http://videotube.marstheme.com/example/</link>
		<pubDate>Wed, 06 Aug 2014 06:29:32 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://videotube.marstheme.com/?page_id=2313</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column width="1/1"][vc_row_inner][vc_column_inner width="8/12" css=".vc_custom_1405954490755{padding-left: 0px !important;}"][videotube post_type="video" type="widget" carousel="on" autoplay="on" show="6" id="pagebuilder8365" rows="1" columns="1" icon="fa-play" orderby="ID" order="DESC" thumbnail_size="large" title="Slider" tag="231"][videotube type="widget" carousel="on" show="10" id="video-widget-8784" rows="1" columns="3" title="Featured Videos" tag="231" orderby="ID" order="DESC"][videotube type="widget" carousel="on" show="8" id="video-widget-1532" rows="1" columns="2" title="Popular Videos (Top Comment Videos)" orderby="comment_count" order="DESC"][videotube type="main" show="21" id="video-widget-3911" rows="1" columns="3" navigation="on" title="Recent Videos" orderby="ID" order="DESC" icon="none" post_type="video"][/vc_column_inner][vc_column_inner width="4/12" el_class="sidebar"][mars_vc_socialsbox title="Socials Box"][videotube type="widget" show="3" id="video-widget-3338" rows="1" columns="1" title="Latest Videos" orderby="ID" order="DESC"][vc_wp_text title="ABOUT VIDEOTUBE"]Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean which is great.

A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences.[/vc_wp_text][videotube type="widget" show="4" id="video-widget-2003" rows="1" columns="2" title="Top Videos Comment" orderby="comment_count" order="DESC"][videotube type="widget" show="4" id="video-widget-3338" rows="1" columns="2" title="Random Videos" orderby="ID" order="DESC"][vc_wp_text title="LIKE US ON FACEBOOK"]<iframe src="//www.facebook.com/plugins/likebox.php?href=http%3A%2F%2Fwww.facebook.com%2FFacebookDevelopers&amp;width=360&amp;height=290&amp;colorscheme=light&amp;show_faces=true&amp;header=true&amp;stream=false&amp;show_border=false" width="360" height="260"></iframe>[/vc_wp_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2313</wp:post_id>
		<wp:post_date><![CDATA[2014-08-06 06:29:32]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2014-08-06 06:29:32]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[example]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[tpl-page-builder.php]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_interface_version]]></wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[vc_teaser]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_videotube_post_type]]></wp:meta_key>
			<wp:meta_value><![CDATA[field_535765e9e7089]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1405954490755{padding-left: 0px !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_dp_original]]></wp:meta_key>
			<wp:meta_value><![CDATA[2164]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
